const routes = [
  {
    path: '/401',
    component: () => import('./views/401.vue')
  },
  {
    name: 'browser',
    path: '/browser',
    component: () => import('./views/browser.vue')
  },
  {
    path: '/choose',
    component: () => import('@/components/layout/Index.vue'),
    props: { sidebar: false },
    children: [{ path: '', component: () => import('./views/Choose.vue'), meta: { requireProjectTag: false } }]
  }
]

export { routes }
